#content p{text-align:justify;line-height: 1.35 }
#content strong{color: #635274}
#content a {color: #BA3EC4;TEXT-DECORATION:none;}
#content a:hover,#content a:visited:hover{color:#BA3EC4; TEXT-DECORATION:underline;}
#content ol  {text-indent:0px}
#content ol  li{line-height: 1.35;margin:0px;padding: 0px;text-indent:0px}

.abzac {text-indent:20pt;text-align:justify}
.center{text-align:center}
.indent{width:250px;text-align:left;float:right}
.line150{line-height:150%}
.glagol{border: 3px ridge #CC0033; text-align:center; font-weight:bold; padding: 6px 6px 6px 6px; width: 60%}

.uSingle{border-bottom:1px solid black}
.line_top{border-top: 1px solid black;} /* Параметры линии над текстом */
padding-bottom: 5px; /* Расстояние от текста до линии */
.uDouble3{border-bottom:3px double black}
.uDouble{border-bottom:double black}

.uDashed{border-bottom: 1px dashed black}
.wavyline{background: url(../../images/wavyline.gif) repeat-x 100% 100%;
 padding-bottom: 2px; text-decoration: none; white-space: nowrap;}
.wavyline2{background: url(../../images/wavyline2.gif) repeat-x 100% 100%;
 padding-bottom: 5px; text-decoration: none; white-space: nowrap;}
.dotdashed{background: url(../../images/dot_dash.gif) repeat-x 100% 100%;
 padding-bottom: 2px; text-decoration: none; white-space: nowrap;}
.koren_sl{background: url(../images/korensvg.svg) repeat-x 100% 100%;
 padding-top: 30px; text-decoration: none; white-space: nowrap;}

.reklama_rus {float: right; padding: 5px; margin-left: 10px; border: 1px solid #993366;; font-size: 90%; font-weight: bold; text-align: center; color: #993366;}

.litera{font-style:italic;font-weight:bold;font-size:100%;color:#CC0033}
.litera0{font-weight:bold;font-size:100%;color:#CC0033}
.table_razdel3{font-weight:bold;font-size:100%;color:#333366}
.razdel{color:#CC0033}
.real_pp{font-weight:bold; color: gray}
.kwadrat{font-size:170%}
.read{color:#CC0033;}
.ramka{border: 1px solid #CC0033; padding:5px;}
.ramka2{border: 1px solid #CC0033; padding:10px; margin:15px 20px 15px 20px; background-color:#FFCCCC; border-radius:10px; -webkit-box-shadow:1px 1px 5px #717070;}
.abzac_line { 
    border-left: 4px solid #ccc; /* Параметры линии */ 
    margin-left: 20px; /* Отступ слева */
    padding-left: 10px; /* Расстояние от линии до текста */ 
   }

.alert{border-bottom: 3px dotted gray; border-top: 3px dotted gray; margin:3px 0px 15px 0px;padding:5px;text-align:justify;background-color:#FFCCCC;}
.alertText{text-align:right;font-style:italic;color:red; font-weight:bold;}
.pravilo{padding:20px 10px 10px 40px;margin:10px 10px 20px 0px;height:auto;min-height:30px;background-color:#FFFAE5;border-radius:18px 9px;-webkit-box-shadow:1px 1px 5px #717070;border:1px solid #999999;}
.primer{margin-left: 20px;}
.upr{margin-left: 20px;}
.caption{text-align:center; font-weight:bold; color:#CC0033}
.center{text-align:center;}

.navigation{border-bottom:2px solid gray;border-top:2px solid gray;font-size:80%; padding-bottom:3px;}

.number{font-size:120%;font-weight:bold;background-color:#BEDDEE;height:1.2em;width:1em}
ul.arrowList {TEXT-DECORATION:none; list-style:none;list-style-image:url(../../images/arrow.GIF)}

.pict{border:0px; float:right; margin-left:8px}
.pictNone{float:none}
.pictLogo{border:0px; float:left; margin-right:5px}
.pictleft1{border:2px; float:left; margin-right:5px; vertical-align:texttop}
.layer2 {position:absolute; z-index: 2}

.rusTable{border: 2px solid #CC0033; margin:0px; padding:6px; border-collapse: collapse; text-align:left; vertical-align:top;}
.rusTable td,th{border: 1px solid #CC0033;padding:6px;}
.rusTable tr.rusTableNoBorder{border-bottom: 2px dotted #CC0033; padding-top:6px}
.rusTable tr.rusTableNoBorder0{border-bottom: 2px white; padding-top:6px}
.rusTable th{text-align:center;}
.rusTableSelected {text-align:center;background-color: lightgray;font-weight: bold;}
.rusTableNoLine{border: 0px solid; padding-top:8px; padding-right:8px; border-collapse: collapse; text-align:left; vertical-align:top;}
.rusTableRazbor{border: 2px solid #CC0033; padding-top:8px; padding-right:8px; border-collapse: collapse; text-align:left; vertical-align:top;}

.skobkaTable{border: 0px solid #CC0033; border-collapse: collapse; text-align:left; vertical-align:center;}
.skobkaTable td{border: 0px solid #CC0033; vertical-align:center;padding:3px;}

.answerTable{border: 0px ;margin:20px}
.answerTable td{text-align:center;padding-left:5px;padding-right:5px;padding-top:0px;padding-bottom:0px;margin:0px}

.listSkobkaNum  {
 list-style-type: none; /* РЈР±РёСЂР°РµРј РёСЃС…РѕРґРЅС‹Рµ РјР°СЂРєРµСЂС‹ */
 _list-style-type: decimal;/* РќСѓРјРµСЂР°С†РёСЏ РґР»СЏ Р±СЂР°СѓР·РµСЂР° Internet Р­РєСЃРїР»РѕСЂРµСЂ */
 counter-reset: item; /* РћР±РЅСѓР»СЏРµРј СЃС‡РµС‚С‡РёРє СЃРїРёСЃРєР° */
}
.listSkobkaNum li:before {
 content: counter(item) ") "; /* Р”РѕР±Р°РІР»СЏРµРј Рє С‡РёСЃР»Р°Рј СЃРєРѕР±РєСѓ */
 counter-increment: item; /* Р—Р°РґР°РµРј РёРјСЏ СЃС‡РµС‚С‡РёРєР° */
 color: black;
}
.listSkobkaNum li {
 text-align:justify;
 text-indent:-20px;}
 
 .navList{padding:0px;margin:0px 0px 0px 15px}
  .navList li{padding:0px;margin:0px}


.az_table {
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size: 16px;
border-radius: 10px;
border-spacing: 0;
text-align: center;
}
.az_table th {
background: #CC0033;
color: white;
text-shadow: 0 1px 1px #2D2020;
padding: 10px 20px;
}
.az_table th, td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: white;
}
.az_table th:first-child {
border-top-left-radius: 10px;
}
.az_table th:last-child {
border-top-right-radius: 10px;
border-right: none;
}
.az_table td {
padding: 10px 20px;
background: lightpink;
}
.az_table tr:last-child td:first-child {
border-radius: 0 0 0 10px;
}
.az_table tr:last-child td:last-child {
border-radius: 0 0 10px 0;
}
.az_table tr td:last-child {
border-right: none;
}


.mark {
list-style: none;
padding: 0;
}
.mark li {
font-family: "Trebuchet MS", "Lucida Sans";
padding: 7px 10px;
margin-bottom: 10px;
border-radius: 5px;
border-left: 10px solid #f05d22; 
box-shadow: 2px -2px 4px 0 rgba(0,0,0,.1),
     -2px -2px 4px 0 rgba(0,0,0,.1),
    2px 2px 4px 0 rgba(0,0,0,.1),
    -2px 2px 4px 0 rgba(0,0,0,.1);
font-size: 18px;
letter-spacing: 0px;
transition: 0.3s all linear;
}
.mark li:nth-child(2){border-color: #8bc63e;}
.mark li:nth-child(3){border-color: #fcba30;}
.mark li:nth-child(4){border-color: #1ccfc9;}
.mark li:nth-child(5){border-color: #493224;}
.mark li:hover {border-left: 10px solid transparent;}
.mark li:nth-child(1):hover {border-right: 10px solid #f05d22;}
.mark li:nth-child(2):hover {border-right: 10px solid #8bc63e;}
.mark li:nth-child(3):hover {border-right: 10px solid #fcba30;}
.mark li:nth-child(4):hover {border-right: 10px solid #1ccfc9;}
.mark li:nth-child(5):hover {border-right: 10px solid #493224;}


.pills {
  margin-left: 0;
  list-style: none;
  counter-reset: li;
  font-family: calibri;
}
.pills li {
  padding: 10px 0;
  position: relative;
  left: 1.5em;
  margin-bottom: 0.75em;
  padding-left: 1em;
  background: #E3DEDC;
}
.pills li:before {
  padding: 10px 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1.5em;
  width: 1.875em;
  text-align: center;
  color: white;
  font-weight: bold;
  background: #D66786;
  border-bottom-left-radius: 70em;
  border-top-left-radius: 70em;
  counter-increment: li;
  content: counter(li);
}


.rounded {
counter-reset: li; 
list-style: none; 
font: 14px "Trebuchet MS", "Lucida Sans";
padding: 0;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.rounded a {
position: relative;
display: block;
padding: .4em .4em .4em 2em;
margin: .5em 0;
background: #DAD2CA;
color: #444;
text-decoration: none;
border-radius: .3em;
transition: .3s ease-out;
}
.rounded a:hover {background: #E9E4E0;}
.rounded a:hover:before {transform: rotate(360deg);}
.rounded a:before {
content: counter(li);
counter-increment: li;
position: absolute;
left: -1.3em;
top: 50%;
margin-top: -1.3em;
background: #8FD4C1;
height: 2em;
width: 2em;
line-height: 2em;
border: .3em solid white;
text-align: center;
font-weight: bold;
border-radius: 2em;
transition: all .3s ease-out;
}

.pravilo {
background-color: #7FFFD4; /* Фоновый цвет*/
border: 2px solid #D4D4D4; /* Ширина и цвет границ*/
border-radius: 10px; /* Радиус границ*/
box-shadow: 0 0 10px #008080;/* Размер и цвет тени блока*/
padding: 8px; /* Поля вокруг текста */
margin-bottom: 15px;
margin-top: 15px;
}